RubyGems Navigation menu

max31856 0.1.8

PiPiper based wrapper for MAX31856 SPI Interface.

版本列表:

  1. 0.1.8 - August 02, 2018 (9.0 KB)
  2. 0.1.1 - July 06, 2018 (9.5 KB)
  3. 0.1.0 - July 06, 2018 (10.0 KB)

Runtime 依赖关系 (1):

作者:

  • Marcos Piccinini

所有者:

SHA 256 checksum:

10bdde690b91ac25a87dadaa57f890d4f8d908bd0527826864c1ff7e0379d6a0

下载总次数 887

这个版本 345

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: